AIMP Forum

AIMP для Android => Вопросы => Topic started by: vitkoig on February 10, 2017, 16:27:05

Title: Не поддерживает устройство.
Post by: vitkoig on February 10, 2017, 16:27:05
До сброса на заводские настройки приложение на планшете работало без проблем. Сейчас в плеймаркете пишет "Приложение не поддерживается на вашем устройстве". Добавьте в список поддерживаемых устройств, пожалуйста, Goclever T76 GPS TV.
Title: Re: Не поддерживает устройство.
Post by: Artem on February 10, 2017, 16:41:30
Какая версия андроида на этом устройстве?